How to install libevocosm-4.0-4 on Debian Unstable (Sid)